package thyyxxk.webserver.constants;

/**
 * @description: 1是0否
 * @author: DingJie
 * @create: 2021/7/915:55
 */
public enum YesOrNo {
    YES(1),

    NO(0);

    private final int code;

    YesOrNo(int code) {
        this.code = code;
    }

    public Integer getCode() {
        return code;
    }

    public String getCodeStr() {
        return String.valueOf(code);
    }

}
